From 9dd29e29182211ea2e11ac6439445c33d21bc078 Mon Sep 17 00:00:00 2001
From: Gabriele Musco <gabmus@disroot.org>
Date: Sat, 2 Dec 2023 01:37:54 +0100
Subject: [PATCH 38/54] feat: view css class for plain gtk power cap section

---
 lact-gui/ui/oc_page/power_cap_section_gtk.blp | 1 +
 1 file changed, 1 insertion(+)

diff --git a/lact-gui/ui/oc_page/power_cap_section_gtk.blp b/lact-gui/ui/oc_page/power_cap_section_gtk.blp
index a115b28c..d9c79465 100644
--- a/lact-gui/ui/oc_page/power_cap_section_gtk.blp
+++ b/lact-gui/ui/oc_page/power_cap_section_gtk.blp
@@ -4,6 +4,7 @@ template $PowerCapSection: $PageSection {
     name: "Power usage limit";
 
     Frame {
+        styles ["view"]
         Box {
             orientation: horizontal;
             margin-top: 12;

